Description: Bonjour,

fécitation pour la mise en place d'un logiciel aussi performant !

_je début avec AMC. J'ai installé ubuntu sur mon pc, J'ai actuellement la version officielle de la logithéque,
qui fonctionne, et je cherche a installer une version stable mais plus récente 1.2 (je n'ai pas besoin d'aide, je
vais chercher seul) car j'ai limpression que la version officiel n'automatise pas les noms de étudiants

Le chemin est encore long avant d'arriver a mes fins |_

*Je voulais savoir si AMC offrait la possibilité d’'insérer une ligne de repentance®, je m'explique :

si les étudiants coche une mauvaise case a une réponse, il s'agirait de leur offrir une deuxiéme ligne pour
modifier leur réponse (par exemple en noircissant toute la premiére rangée, ce qui annulerai la premiére
réponse) la réponse devant étre pris en compte par le logiciel serai la deuxieme réponse. exemple :

Combien font 2+2 ?

A1B2C3

A1B2C3

en ne cochant que la premiére ligne, le logiciel ne corrige que la premiére ligne

La deuxiéme ligne ne sert que si les étudiants veulent modifier leur choix. en cochant A B C a la premiére
réponse, le logiciel ne prend en compte que la deuxieme réponse.

Je ne sais pas si ma question est claire. Les lignes de repentance sont souvent utilisées en concours.
merci d'avance pour vos réponses

History

10/25/2013 04:12 pm - Alexis Bienveniie

- Tracker changed from Bug to Feature

10/25/2013 04:18 pm - Alexis Bienveniie

Je trouve que cela complique un peu plus les choses que I'utilisation de "blanc", ou gomme, ou effaceur.

Doit-on répéter les réponses a c6té des cases ? Si les réponses sont longues, quelle est la disposition la plus efficace ? Avez-vous un ou deux
exemples de disposition a nous montrer (fichier PDF ou image du sujet tel qu'il est imprimé) ?

10/26/2013 07:51 pm - Frédéric Bréal

Bonsoir,

Voici un lien vers un fichier pdf qui semble corresponde a la demande initiale.
"ligne de correction":http://www.univ-rouen.fr/serviet/com.univ.utils.LectureFichierJoint? CODE=1295952810741&LANGUE=0

10/28/2013 05:17 pm - samuel couvrat

désole pour la réponse tardive. mon cahier des charges est simple, je fait un sujet séparé, il faut jusqu’a 60 question avec comme réponse ABCDEF
voir G.

C'est vraie que la mise en page est des fois pénible, ca m'a forcé a utiliser insidebox, méme si je pense qu'on perd en sensibilité, on gagne en place
pour la mise en page. Voici un PJ un exemple simple de pdf ainsi que le fichier source latex, c'est a peu prés celui que je vais utiliser pour mon premier
DS. J'utilise pas mal d'option, le probléme c'est que comme je demande le numéro de candidat avec AMC code, on loge maximum 34 question sur un
sujet. J'ai tester 60 question sur deux pages recto verso, ca marche bien.

Je pense pouvoir loger 60 questions avec repentance sur une feuille recto verso. Je voudrais simplement une case a coché qui annule la question, ou
une case a cocher qui vient annuler la question et prendre en compte celle d’apres a la place. Le probléme aussi, c'est que je fais une correction a
posteriori... difficile de concilier la retentance avec cette technique je pense.

10/28/2013 05:20 pm - samuel couvrat
- File source_20_questions _.tex_added
désolé j'ai oublié les PJ

10/28/2013 05:20 pm - samuel couvrat
- File copie_23_.pdf added

02/09/2014 04:13 pm - Frédéric Bréal

Bonjour,

Apres une dizaine de QCM, l'effaceur, le "blanco" ou la gomme sont nettement efficaces et la ligne de repentance me parait plus nécessaire. Merci

Files
source_20_questions__.tex_ 5.1 kB 10/28/2013 samuel couvrat
copie_23_.pdf 731.7 kB 10/28/2013 samuel couvrat
